<!DOCTYPE html>
<html>
  <head>
    <title>Rock Paper Scissors</title>
    <link rel="stylesheet" href="12_RockPaperScissors.css">
  </head>
  <body>
    <p class="title">Rock Paper Scissors</p>
    <button class="move-button js-rock-button">
      <img src="images/rock-emoji.png" class="move-icon">
    </button>

    <button class="move-button js-paper-button">
      <img src="images/paper-emoji.png" class="move-icon">
    </button>

    <button class="move-button js-scissors-button">
      <img src="images/scissors-emoji.png" class="move-icon">
    </button>

    <p class="js-result result"></p>
    <p class="js-moves"></p>
    <p class="js-score score"></p>

    <button class="reset-score-button js-reset-score-button">
      Reset Score
    </button>

    <button class="auto-play-button js-auto-play-button">
      Auto Play
    </button>

    <p class="js-reset-confirmation"></p>
    
    <script src="12_RockPaperScissors.js"></script>
  </body>
</html>